Subject: Re: CCL:Estimation of vapour pressure of organic liquids and solids

From: "Mike McBrien" <[email-masked]>
Date: Tue, 27 Apr 1999 06:47:10 PDT

Hello, Merethe.

Advanced Chemistry Development makes a BP/Vapour Pressure/Flash Point 
Calculation product.  It bases the calculation of these values on:

- an internal database of about 10000 compounds
- estimated Molar Volume of the compound
- a proprietary algorithm that estimates the value of BP/VP/Flash 
Point/ Enthalpy of Vapourisation.

There is more information at:

http://www.acdlabs.com/products/bp/

Best regards,

Mike.

>From: "Merethe Sjovoll" <[email-masked]>
>To: [email-masked]
>Subject: CCL:Estimation of vapour pressure of organic liquids and 
solids
>Date: Thu, 22 Apr 1999 10:14:29 -0600
>
>Hi everybody,
>
>is there a way of estimating in a crude way the vapour pressure of 
organic
>liquids and solids? I have a whole bunch of molecules and I don't 
need absolute
>values, just look for tendencies. So I imagine some calculation 
formula which
>perhaps contains temperature, possibly boiling point and melting 
point, or
>perhaps dipole moment, molecular weight etc. (easily accessible 
quanities).
>
>Is this wishful thinking?
>
>Best regards
>
>Merethe Sjovoll
>
>-- 
>
>********************************************************
>Merethe Sjovoll, Ph.D.                      *          *
>Senior Research Scientist                   *          *
>Norsk Hydro a.s Research Center             *          * 
>                                            *          *
>P.O.Box 2560                                *  HYDRO   *
>N-3907 Porsgrunn,                           * RESEARCH *  
>Norway                                      *          *
>                                            *   (((    *
>email: [email-masked]        * (=====)  *
>Phone:+47 35 56 48 97                       *          *
>Fax  :+47 35 56 27 22                       *          *    
>********************************************************
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] 
-- To Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: 
gopher.ccl.net 70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: 
[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com